package com.malk.hangshi.service;

import java.util.Map;

public interface HSService {

    /**
     * 部门人数
     */
    Map getDeptInfo(boolean isClear);

    /**
     * 组织人数
     */
    int getCorpCount();

    /**
     * 同步航食数据
     */
    void syncHangShiInfo();
}
